.wrapper-account .card {
    border: 0;
    background: none;
}

.wrapper-account .card .card-footer,
.wrapper-account .card .card-header {
    background: none;
    border: 0;
}

.wrapper-account .card .card-inner .card-header {
    background: none;
    flex: 1 1 auto;
    border: 0;
}

.wrapper-account .card .card-inner {
    -ms-flex-positive: 1;
    flex-grow: 1;
}


.account-main-title:after {
    position: absolute;
    content: "";
    left: 0;
    bottom: -20px;
    width: 40px;
    height: 2px;
    background: #829898;
}

form p a {
    color: rgb(146, 146, 146);
}
